Enter a message name below to show all available translations.

Message

Found 8 translations.

NameCurrent message text
 h Catalan (ca){{Note/ca|1=Podria ser necessari instal·lar el paquet de complements '''KRunner''' depenent de la vostra distribució per utilitzar algunes de les funcionalitats esmentades aquí.}}
 h Danish (da){{Note/da|1=Du skal måske installere yderligere tilføjelsespakker til '''KRunner''' afhængigt af din distribution for at kunne anvende nogle af de funktioner der er omtalt her. Bemærk, at hvis du har mange sktive tilføjelser, så kan det gøre '''KRunner''' langsommere. Tilpas dette ved at klikke på svensknøgle-ikonet}}
 h German (de){{Note|1=Distributionsabhängig müssen gegebenfalls "addon" Pakete nachinstalliert werden, um alle hier genannten Funktionen zu erhalten. Mit der Schraubenschlüssel-Klickfläche können addon Pakete aktiviert oder deaktiviert werden, gerade wenn KRunner stark verlangsamt wurde, weil zuviele Pakete dort abgearbeitet werden müssen.}}
 h English (en){{Note|1=You may need to install additional '''KRunner''' addons package depending on your distribution to use some of the functionalities listed here. Note that a large number of active addons may slow down the start of KRunner, adjust this by clicking the wrench icon.}}
 h French (fr){{Note/fr|1=Vous pourriez avoir besoin d'installer des paquetages additionnels à '''KRunner''' suivant votre distribution pour utiliser certaines des fonctionnalités listées ici. Notez qu'un grand nombre de greffons actifs peuvent ralentir le démarrage de KRunner, ajustez-le en cliquant sur l'icône de la clé.}}
 h Italian (it){{Note/it|1=Potresti dover installare alcuni pacchetti aggiuntivi di '''KRunner''' a seconda della tua distribuzione per utilizzare alcune delle funzionalità qui elencate.}}
 h Turkish (tr){{Note/tr|1=Burada listelenen özelliklerden bazılarını kullanabilmeniz için dağıtımınıza bağlı olarak ek '''KRunner''' eklenti paketlerini kurmanız gerekebilir.}}
 h Ukrainian (uk){{Note_(uk)|1=Ймовірно, щоб скористатися деякими з описаних нижче можливостей, вам доведеться встановити додаткові пакунки додатків до '''KRunner'''.}}